/*
    Chapter.css 
*/

.chapter_nav_list {
   clear: both;  
   padding: 5px;
   margin:  10px;
}

.chapter_nav {  
   border-left:  1px solid #acbbc3;
   display: inline-block;
   padding: 5px 0px 5px 10px;
   margin:  5px;
   cursor: pointer;
   vertical-align: top;
   width: 18%;
}

.chapter_nav:first-child {  
    //border-left: none;
}

.thumbnail {
   height: 60px;
   width: 80px;
}

.title {
   display: block;
   margin: 5px 5px 0px 0px;
}

.time {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 2px 2px 2px;
  margin: 5px 5px 0px 0px;
  display: block;
  text-align: justify;
  width: 60px;
}

.time.active {
  background-color: #333;
  color: white;
}

article .chapter_nav_list {
  width: 75%;
}

.ui-tooltip {
   padding: 10px 20px;
   color: black;
   border-radius: 20px;
   box-shadow: 0 0 7px black;
   max-width: 250px;
}
